.example-margin {
  margin: 0 10px;
}

.boxFiltro{
    margin-left:-29px;
                 margin-top:101px;
}

.tabLocal {
    border-left-color: rgba(221, 221, 221, 0.81) !important;
    border-right-color: rgba(221, 221, 221, 0.81) !important;
    padding: 10px !important;
    border-bottom: 0px !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
    text-transform: uppercase;
    border: 1px solid;
    float: left;
    margin-right: 4px;
}

.tbback {
    background-color: #ddd;
}

.cursorpointer {
  cursor: pointer;
}

.textDefault {
    font-size: 22px;
}

.cssDateOverride input {
    border-radius: 0px !important;
}

.padding0 {
    padding: 0px;
}


.radioForm {
    width: 20px;
    height: 39px;
    float: left;
}

.radioForm2 {
  width: 20px;
}

.ibox-tools {
    float: right !important;
}

.font14 {
    font-size: 14px !important;
}

.font12 {
    font-size: 12px !important;
}

.quadradolegenda {
    width: 40px;
    border-radius: 2px;
    margin-top: 9px;
    height: 10px;
    margin-top: 4px;
    position: absolute;
    top: 0px;
    right: -6px;
}

.rowLegenda {
    background-color: rgba(255, 255, 255, 0.84);
    margin-top: 4px;
    margin-bottom: 4px;
}

.quadradolegendaVermelho {
    background-color: rgba(233, 4, 4, 0.78);
}

.quadradolegendaVerde {
    background-color: rgba(20, 108, 79, 0.85);
}

.quadradolegendaAzul {
    background-color: rgba(10, 112, 200, 0.75);
}

.ibox-titleCustom {
    border-style: none !important;
}

.iboxCustom {
  border: 1px solid rgb(109, 217, 195);
}

.ibox-title {
    height: 55px;
}

.labelStatus {
    position: absolute;
    top: 5px;
    cursor: pointer;
    right: 12px;
}

.iconAlert {
    color: #e98e11;
}

.clearMotivo {
}

.radioText {
    float: left;
    font-size: 18px;
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 14px;
}

.radioText2 {
  font-size: 18px;
  margin-top: 10px;
  margin-left: 5px;
  margin-right: 14px;
  display: inline;
}

.usermobile {
    width: 40px;
    height: 40px;
    border: 0px;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: 110% auto;
    background-color: rgba(153, 153, 153, 0.47);
    -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.75);
    margin-right: 15px;
    margin-top: 5px;
    float: right;
}

.middle-box h1 {
    font-size: 110px;
}

.input-lg {
    height: 35px !important;
    font-size: 14px !important;
}

.fontG {
    font-size: 14px;
}

.page-heading {
    margin-top: 50px;
    padding-top: 50px;
}

.ngui-auto-complete li {
    cursor: pointer;
    font-size: 16px;
}

.infoUser {
    float: right;
    font-size: 14px;
    margin-right: 6px;
    padding-top: 11px;
}

.infoUserM {
    display: none;
}

.rigthText {
    text-align: right;
}

.logoutButton {
    padding: 2px;
    padding-left: 5px;
    font-size: 16px;
    border: 1px solid rgba(51, 51, 51, 0.08);
    width: 92px;
    margin-left: 67px;
    margin-top: 13px;
    margin-bottom: 0px;
    height: 31px;
    border-radius: 4px;
    background-color: rgba(51, 51, 51, 0.05);
}

.web {
    display: block;
}

.mobile {
    display: none;
}

.contentModalSave {
    width: 500px;
    margin-left: 33%;
    margin-top: -90px;
}

.contentModalSaveIcon {
    font-size: 70px !important;
    color: #e2e3e3;
}

.icologoff {
    top: 3px !important;
}

@media only screen and (max-device-width: 480px) {
    .dashboard-header {
        margin-right: -36px !important;
        margin-left: -36px !important;
    }

    .contentModalSave {
        width: 98%;
        margin-left: 2px;
        margin-top: -90px;
        margin-right: 2px;
    }

    .btnMobile {
        margin-bottom: 20px !important;
        width: 98%;
        font-size: 21px !important;
    }

    .clearMotivo {
        clear: both;
    }

    .web {
        display: none;
    }

    .breadcrumb {
        font-size: 10px;
    }

    .mobile {
        display: block;
    }

    .breadcrumb > li + li:before {
        padding: 0 0px;
    }

    .infoUser {
        display: none;
    }

    .icologoff {
        top: 1px !important;
    }

    .infoUserM {
        display: block;
        margin-right: 10px;
        margin-top: 7px;
        float: left;
        position: absolute;
        width: 155px;
        right: 71px;
    }

    .usermobile {
        float: left;
        width: 44px;
        height: 44px;
        margin-top: 3px;
    }

    .logoutButton {
        width: 31px;
        font-size: 20px;
        margin-left: 2px;
        float: left;
    }

    .txtlogoutButton {
        display: none;
    }

    .navbar-header {
        margin-left: -13px;
    }
}

.conteudo {
    padding-top: 20px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

modal-overlay {
    z-index: 9999 !important;
}

.divButtonFiltro {
    padding-top: 24px;
    text-align: right;
}

.iconGrid {
    cursor: pointer;
}

.cursor {
    cursor: pointer;
}

.tdActionDefault {
    width: 180px;
    text-align: right;
}

.tdIdDefault {
    width: 20px;
}

.marginR10 {
    margin-right: 2px;
}

.marginLR20 {
    margin-right: 20px;
    margin-left: 10px;
}


.overlay {

    height: 100%;
    width: 0;
    position: fixed; 
    z-index: 99999; 
    left: 0;
    top: 0;
    background-color: #fff; 
    background-color: rgba(255, 255, 255, 0.90);
    overflow-x: hidden; 
    transition: 0.5s; 
}


.overlay-content {
    position: relative;
    top: 25%; 
    width: 100%; 
    text-align: center;
    margin-top: 30px; 
}


.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block; 
    transition: 0.3s; 
}

    .overlay a:hover, .overlay a:focus {
        color: #f1f1f1;
    }


.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}


@media screen and (max-height: 450px) {
    .overlay a {
        font-size: 20px;
    }

    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}

.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid blue;
    border-right: 16px solid green;
    border-bottom: 16px solid red;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

.texto2 {
  word-wrap: break-word
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
